body {
    background-color: #1D253C;
    margin: 0;
    padding: 0;
    font-family: Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", "FontAwesome", sans-serif;
}
span,dt{
    white-space:nowrap;
}
a {
    text-decoration: none;
}
    a, a i, input {
        transition: all 0.5s;
        transition-property: all;
        transition-duration: 0.5s;
        transition-timing-function: initial;
        transition-delay: initial;
        font-family: Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", "FontAwesome", sans-serif;
    }
input, select, textarea {
    background: none;
    border: none;
    outline: none;
    color: #fff;
}

    input::-webkit-input-placeholder {
        color: #88A1C6;
    }
    input:-moz-placeholder {
        color: #88A1C6;
    }
    input::-moz-placeholder {
        color: #88A1C6;
    }
    input:-ms-input-placeholder {
        color: #88A1C6;
    }

/*左侧菜单 ↓*/
.left {
    width: 200px;
    background-color: #202B48;
    min-height: 100vh;
    display: block;
    float: left;
    overflow: hidden;
    position: fixed;
    z-index: 10;
}
.logo {
    text-align: center;
    margin-top: 50px;
}
.left .lft_menu {
    margin-top: 60px;
    padding: 0;
}
    .left .lft_menu ul {
        padding: 0;
        margin: 0;
    }
        .left .lft_menu ul li {
            list-style: none;
            position: relative;
            margin-bottom: 10px;
            display: block;
            clear: both;
            height: auto;
        }
            .left .lft_menu ul li a {
                height: 36px;
                display: block;
                font-size: 14px;
                color: #88A1C6;
                line-height: 36px;
                border-left: 4px solid #171F34;
                padding-left: 26px;
            }
                .left .lft_menu ul li a:hover {
                    color: #fff;
                    font-weight: bold;
                    border-left-color: #0584E2;
                    background-color: #171F34;
                }
                .left .lft_menu ul li a.fcs {
                    color: #fff;
                    border-left-color: #0584E2;
                    background-color: #171F34;
                }
                .left .lft_menu ul li a i {
                    float: left;
                    margin-right: 10px;
                    margin-top: 6px;
                    width: 20px;
                    height: 20px;
                    display: block;
                    background-size: 20px auto;
                }

                    .left .lft_menu ul li a i.i1 {
                        background-image: url("../images/i-home1.png");
                    }
                .left .lft_menu ul li a:hover i.i1, .left .lft_menu ul li a.fcs i.i1 {
                    background-image: url("../images/i-home.png");
                }

                .left .lft_menu ul li a i.i2 {
                    background-image: url("../images/i-project1.png");
                }
                .left .lft_menu ul li a:hover i.i2, .left .lft_menu ul li a.fcs i.i2 {
                    background-image: url("../images/i-project.png");
                }

                .left .lft_menu ul li a i.i3 {
                    background-image: url("../images/i-meal1.png");
                }
                .left .lft_menu ul li a:hover i.i3, .left .lft_menu ul li a.fcs i.i3 {
                    background-image: url("../images/i-meal.png");
                }

                .left .lft_menu ul li a i.i4 {
                    background-image: url("../images/i-equip1.png");
                }
                .left .lft_menu ul li a:hover i.i4, .left .lft_menu ul li a.fcs i.i4 {
                    background-image: url("../images/i-equip.png");
                }

                .left .lft_menu ul li a i.i5 {
                    background-image: url("../images/i-org1.png");
                }
                .left .lft_menu ul li a:hover i.i5, .left .lft_menu ul li a.fcs i.i5 {
                    background-image: url("../images/i-org.png");
                }

                .left .lft_menu ul li a i.i6 {
                    background-image: url("../images/i-setting1.png");
                }
                
                .left .lft_menu ul li a:hover i.i6, .left .lft_menu ul li a.fcs i.i6 {
                    background-image: url("../images/i-setting.png");
                }
                .left .lft_menu ul li a i.i7 {
                    background-image: url("../images/i-pg2.png");
                }
                .left .lft_menu ul li a:hover i.i7, .left .lft_menu ul li a.fcs i.i7 {
                    background-image: url("../images/i-pg.png");
                }

            .left .lft_menu ul li .child {
                padding-left: 40px;
                top: 36px;
                width: 168px;
                background-color: #171F34;
                margin-top: 1px;
            }
                .left .lft_menu ul li .child i {
                    width: 4px;
                    height: 4px;
                    float: left;
                    margin-top: 16px;
                    background-image: url("../images/lft_child.png");
                    background-size: 4px auto;
                }
                .left .lft_menu ul li .child ul {
                    padding: 0;
                    margin: 0;
                    border: none;
                }
                    .left .lft_menu ul li .child ul li {
                        padding: 0;
                        margin: 0;
                    }
                        .left .lft_menu ul li .child ul li a {
                            text-align: left;
                            margin: 0;
                            padding: 0;
                            display: block;
                            color: #fff;
                        }
                            .left .lft_menu ul li .child ul li a:hover, .left .lft_menu ul li .child ul li a.fcs {
                                border-left-color: #171F34;
                                color: #0584E2;
                            }

/*左侧菜单 ↑*/


/*顶部状态 ↓*/
.top {
    background: #202B48;
    height: 80px;
    float: none;
    overflow: auto;
    position: fixed;
    width: 100vw;
    box-shadow: 0 0 12px #111729;
    z-index: 3;
}
.areaDropListBox {
    background-color: #202B48;
    border: solid 1px #7caad1;
    color: #fff;
    width: 250px;
    height: auto;
    position: absolute;
    z-index: 100001;
}
    .areaDropListBox div{
        width:auto;
        height:40px;
        line-height:40px;
        font-size:14px;
        text-indent:10px;
    }
.AreaListCloseBtn{
    width:20px !important;
    height:20px !important;
    text-align:center !important;
    line-height:20px !important;
    background-color:#7caad1;
    color:#000;
    font-size:12px;
    cursor:pointer;
    position:absolute;
    top:1px;
    right:1px;
}
.areabox {
    width: auto;
    height: 40px;
    line-height: 40px;
    float: left;
    overflow: hidden;
}
    .top .system {
        float: left;
        height: 26px;
        line-height: 26px;
        font-size: 18px;
        margin-top: 26px;
        color: #88A1C6;
        font-weight: bold;
        margin-left: 230px;
    }
    .top .pson {
        float: right;
        height: 40px;
        line-height: 40px;
        margin-right: 30px;
    }
        .top .pson .face {
            float: right;
            width: 40px;
            height: 40px;
            -webkit-border-radius: 100px;
            border-radius: 100px;
            overflow: hidden;
            margin-right: 10px;
            margin-top: 20px;
        }
            .top .pson .face img {
                width: 40px;
            }
        .top .pson .name {
            float: right;
            color: #fff;
            line-height: 40px;
            font-size: 14px;
            margin-top: 18px;
        }
        .pson,.name{
            width:auto;
            white-space:nowrap;
        }
            .top .pson .name span {
                padding-left: 20px;
                margin-left: 20px;
                border-left: 1px solid #88A1C6;
            }
                .top .pson .name span a {
                    color: #4DA5FF;
                }
            .top .pson .name img {
                float: right;
                margin-left: 20px;
                margin-top: 9px;
            }
/*顶部状态 ↑*/

/*内容区 ↓*/
.content {
    padding: 80px 30px 0 230px;
    overflow: auto;
}
    .content h1 {
        font-size: 16px;
        color: #fff;
        font-weight: bold;
        margin: 24px 0 10px 0;
        line-height: 24px;
        padding: 0;
    }
        .content h1 .more {
            float: right;
        }
            .content h1 .more a {
                font-size: 12px;
                color: #1E88F5;
                font-weight: normal;
            }
    /*搜索 ↓*/
.search {
    background: #202B48;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 16px 20px;
    padding-top:25px;
    overflow: hidden;
}
.ipt {
    height: 30px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 0 5px;
    background: #1D253C;
    width: 150px;
    line-height: 28px;
    margin-right: 10px;
    margin-bottom:10px;
    float: left;
}
    .ipt input {
        color: #fff;
        font-size: 12px;
    }
.btsearch {
    float: left;
}
    /*搜索 ↑*/

    /*表格列表 ↓*/
.tablearea, .info_detail {
    margin-top: 10px;
    background: #202B48;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 10px;
    overflow: hidden;
    position: relative;
    height: auto;
    /*min-height: 600px;*/
}
    .tablearea table {
        font-size: 12px;
        color: #fff;
        line-height: 24px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        overflow: hidden;
        padding: 0;
    }
        .tablearea table tr {
            padding: 0;
            margin: 0;
        }
            .tablearea table tr td {
                margin: 0;
                padding: 5px 10px;
                text-align: left;
                position: relative;
            }
            .tablearea table tr:nth-child(even) {
                background-color: #2C385A;
            }
            .tablearea table tr.ht, .tablearea table tr.ht:hover {
                background-color: #202B48;
                color: #88A1C6;
                font-size: 12px;
            }
            .tablearea table tr:hover, .tablearea table tr.fcs {
                color: #fff;
                background-color: #88A1C6;
            }

            .tablearea table tr.fcs_tr, .tablearea table tr.fcs_tr:hover {
                background-color: #eff7fb;
                color: #207094;
            }
    .mag{}
        .mag img {
            margin-top: 2px;
        }
    /*表格列表 ↑*/

    /*翻页 ↓*/
.pages {
    color: #88A1C6;
    height: 20px;
    text-align: left;
    line-height: 20px;
    font-size: 12px;
    padding: 5px 10px;
}
        .pages span {
            margin-right: 20px;
        }

        .pages .pg {
            float: right;
        }
        .pages .pg ul {
            margin: 0;
            padding: 0;
        }
        .pages .pg ul li {
            float: right;
            list-style: none;
        }
        .pages .pg ul li a {
            display: block;
            padding: 0 5px;
            color: #88A1C6;
            background-color: #2C385A;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            margin-left: 5px;
        }
        .pages .pg ul li a.fcs {
            background-color: #1E88F5;
            color: #fff;
        }
    /*翻页 ↑*/

    /*工具按钮 ↓*/
.tools {
    float: right;
}
        .tools a {
            display: inline-block;
            height: 24px;
            color: #fff;
            padding: 0 20px;
            line-height: 24px;
            font-size: 12px;
            font-weight: normal;
            -webkit-border-radius: 2px;
            border-radius: 2px;
        }
        .tools a.orange {
            background-color: #FF9D00;
        }
        .tools a:hover.orange {
            background-color: #C67A00;
        }

        .tools a.red {
            background-color: #ff4400;
        }
        .tools a:hover.red {
            background-color: #ff4400;
        }

        .tools a.blue {
            background-color: #4DA5FF;
        }
        .tools a:hover.blue {
            background-color: #4DA5FF;
        }

        .tools a.back {
            background-color: #3F4E7A;
        }
        .tools a:hover.back {
            background-color: #3F4E7A;
        }
.bluebtn {
    background-color: #4DA5FF;
    color: white;
    display: inline-block;
    height: 24px;
    padding: 0 20px;
    line-height: 24px;
    font-size: 12px;
    font-weight: normal;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
.disabledbtn {
    background-color: #c7c7c7;
    color: #787373 !important;
    display: inline-block;
    height: 24px;
    padding: 0 20px;
    line-height: 24px;
    font-size: 12px;
    font-weight: normal;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
    /*工具按钮 ↑*/

    /*申请等信息展示1 ↓*/
    .info_detail{padding: 24px;}
        .info_detail h2 {
            color: #fff;
            font-size: 32px;
            line-height: 32px;
            margin: 0;
            padding: 0 10px 14px 0;
            border-bottom: 1px solid #303F54;
            overflow: hidden;
        }
        .info_detail h2 span {
            font-size: 16px;
            color: #88A1C6;
            margin-right: 10px;
            font-weight: normal;
        }
        .info_detail h2 .dtime {
            float: right;
            font-size: 12px;
        }
        .info_detail h2 .dtime b {
            font-weight: normal;
            color: #fff;
        }

        .info_detail h3 {
            font-size: 16px;
            margin: 0;
            padding: 0 0 10px 0;
            color: #fff;
            line-height: 20px;
            border-bottom: 1px solid #303F54;
        }
        .info_detail h3 b {
            margin-left: 10px;
        }
        .info_detail h3 .allprice {
            float: right;
            font-weight: normal;
        }
        .info_detail h3 .allprice span {
            color: #ff4400;
        }

.info_list {
    padding: 0;
    overflow: hidden;
}
    .info_list ul{padding: 0; margin: 0;}
        .info_list ul li {
            list-style: none;
            font-size: 14px;
            line-height: 24px;
            text-align: left;
            float: left;
            margin-right: 40px;
            margin-top: 14px;
        }
        .info_list ul li dt {
            float: left;
            width: 100px;
            margin: 0;
            padding: 0;
            text-align: left;
            color: #88A1C6;
        }
        .info_list ul li dd {
            float: left;
            color: #fff;
            margin: 0;
            padding: 0;
            width: 410px;
            overflow: hidden;
        }
        .info_list ul li dd b {
            margin-left: 10px;
            font-weight: normal;
        }
        .info_list ul li dd.viewpic {
            float: left;
            margin-right: 10px;
        }

    .evidence{}
        .evidence ul {
            padding: 0;
            margin: 0;
        }
        .evidence ul li {
            list-style: none;
            float: left;
            margin-top: 16px;
            text-align: center;
            margin-right: 32px;
        }
        .evidence ul li img {
            width: 120px;
        }
        .evidence ul li a {
            font-size: 12px;
            color: #0584E2;
        }
        .evidence ul li .files {
            width: 120px;
            height: 120px;
            -webkit-border-radius: 8px;
            border-radius: 8px;
            overflow: hidden;
            margin-bottom: 8px;
        }

.projiects {
}
        .projiects ul {
            padding: 0;
            margin: 0;
        }
        .projiects ul li {
            list-style: none;
            float: left;
            margin-top: 20px;
            margin-right: 64px;
            margin-bottom: 10px;
            width: 300px;
        }
        .projiects ul li .pic {
            float: left;
            margin-right: 16px;
            width: 120px;
            height: 108px;
            overflow: hidden;
            -webkit-border-radius: 8px;
            border-radius: 8px;
        }
        .projiects ul li .pic img {
            width: 120px;
        }
        .projiects ul li .pro_na {
            line-height: 20px;
            font-size: 14px;
            color: #fff;
            float: left;
            width: 146px;
        }
        .projiects ul li .pro_na .pname a {
            color: #fff;
        }
        .projiects ul li .pro_na .pid {
            color: #88A1C6;
            margin-top: 6px;
        }
        .projiects ul li .pro_na .pid span {
            color: #fff;
        }
        .projiects ul li .pro_na .price {
            color: #FF4400;
            font-size: 20px;
            margin-top: 20px;
        }

.assess_result {
    background-color: #1D253C;
    padding: 16px 20px;
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    overflow: hidden;
    clear: both;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    margin-top: 20px;
}
        .assess_result span {
            color: #88A1C6;
        }

.pass {
    font-size: 12px;
    color: #1EBF39;
    border: 1px solid #1EBF39;
    padding: 4px 12px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    line-height: 12px;
    margin-left: 12px;
}
.nopass {
    font-size: 12px;
    color: #ff4400;
    border: 1px solid #ff4400;
    padding: 4px 12px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    line-height: 12px;
    margin-left: 12px;
}

.sign {
    margin: 20px 0;
    background-color: #fff;
    height: 200px;
    width: 400px;
}
        .sign img {
            width: 400px;
        }
    /*申请等信息展示1 ↑*/

    /*表单 ↓*/
.enter_info {
    margin-top: 10px;
    background: #202B48;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 0 20px 20px 20px;
    overflow: hidden;
}
        .enter_info ul {
            padding: 0;
            margin: 0;
            overflow: hidden;
        }
        .enter_info ul li {
            list-style: none;
            font-size: 14px;
            line-height: 24px;
            text-align: left;
            margin-top: 32px;
            overflow: hidden;
        }
        .enter_info ul li dt {
            width: 100px;
            margin: 0;
            padding: 0;
            text-align: left;
            color: #88A1C6;
            clear: both;
            height: 24px;
        }
        .enter_info ul li dd {
            height: 36px;
            -webkit-border-radius: 2px;
            border-radius: 2px;
            padding: 0 5px;
            margin: 0;
            margin-top: 5px;
            background: #1D253C;
            line-height: 36px;
            float: left;
            width: 320px;
        }
        .enter_info ul li dd.long {
            width: 600px;
        }
        .enter_info ul li dd select {
            float: left;
            margin-right: 10px;
            height: 36px;
            min-width: 80px;
        }

        .enter_info ul li dd input, .enter_info ul li dd textarea {
            font-size: 14px;
            line-height: 32px;
        }
        .enter_info ul li .fileup {
            margin-top: 6px;
            margin-right: 10px;
            float: left;
            width: 60px;
            height: 54px;
            -webkit-border-radius: 4px;
            border-radius: 4px;
            overflow: hidden;
            position: relative;
        }
        .enter_info ul li .fileup img {
            width: 60px;
            height: 54px;
        }
        .enter_info ul li dd.texta {
            height: 100px;
        }
        .enter_info ul li .fileup .delete {
            width: 16px;
            height: 16px;
            right: 0;
            bottom: 0;
            position: absolute;
            z-index: 1;
        }

            .enter_info ul li .fileup .delete img {
                width: 16px;
                height: 16px;
            }

    .file1 {
        position: relative;
        display: block;
        background: none;
        padding:0;
        overflow: hidden;
        text-decoration: none;
        text-indent: 0;
    }
    .file1 img{width: 60px;}
    .file1 input {
        position: absolute;
        font-size: 100px;
        right: 0;
        top: 0;
        opacity: 0;
    }

.enter_info ul li .fileup .delete {
    width: 16px;
    height: 16px;
    right: 0;
    bottom: 0;
    position: absolute;
    z-index: 1;
}
    .enter_info ul li .fileup .delete img {
        width: 16px;
        height: 16px;
    }
a.bt_min {
    padding: 4px 16px;
    margin: 6px 10px;
    background: #1E88F5;
    color: #fff;
    font-size: 12px;
    display: inline-block;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
    /*表单 ↑*/
/*内容区 ↑*/

/*登录 ↓*/
.login {
    width: 890px;
    height: 496px;
    position: relative;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -248px;
    margin-left: -445px;
    -webkit-border-radius: 16px;
    border-radius: 16px;
    background-color: #1D253C;
    display: block;
}

.loginpic {
    width: 548px;
    height: 496px;
    float: left;
}

    .loginpic img {
        width: 548px;
    }

.loginarea {
    width: 242px;
    padding: 40px 50px;
    float: left;
}

    .loginarea .llogo {
        text-align: center;
    }

    .loginarea .systemname {
        font-size: 18px;
        color: #88A1C6;
        text-align: center;
        font-weight: bold;
        margin-top: 20px;
    }

    .loginarea .inputbox {
        margin-top: 30px;
    }

        .loginarea .inputbox ul {
            padding: 0;
            margin: 0;
        }

            .loginarea .inputbox ul li {
                list-style: none;
                height: 44px;
                -webkit-border-radius: 4px;
                border-radius: 4px;
                line-height: 44px;
                font-size: 14px;
                width: 240px;
                background-color: #171E34;
                margin-bottom: 16px;
            }

                .loginarea .inputbox ul li input {
                    color: #fff;
                    height: 44px;
                    font-size: 14px;
                    text-indent: 10px;
                    width: 230px;
                }

.btnlogin a {
    background-color: #0584E2;
    text-align: center;
    color: #fff;
    font-size: 14px;
    height: 44px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    width: 242px;
    display: block;
    line-height: 44px;
    margin-top: 10px;
}

.copyright {
    position: absolute;
    top: 510px;
    text-align: center;
    font-size: 12px;
    color: #88A1C6;
    width: 890px;
}
.xcxm {
    text-align: center;
    margin-top: 30px;
}
/*登录 ↑*/

option{color:black !important;}

.viewimglist img, .imguploadlist img {
    float: left;
    margin-right: 15px;
    border: solid 1px #0584e2;
    width: 60px !important;
    height: 54px !important;
    border-radius: 3px 3px;
}

/*弹窗*/
.window {
    background: url(../images/bg.png);
    height: 100%;
    width: 100%;
    display: block;
    z-index: 50000;
    top:0;
    left:0;
    position: absolute;
}

/*弹窗*/
.window2 {
    height: 100%;
    width: 100%;
    display: block;
    z-index: 50000;
    top: 0;
    left: 0;
    position: absolute;
}

.tc {
    width: 284px;
    min-width:284px !important;
    padding: 24px;
    text-align: center;
    color: #fff;
    box-shadow: 0px 6px 16px #000000;
    background-color: #151C31;
    position: fixed;
    top: 320px;
    z-index: 100;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

    .tc h1 {
        font-size: 16px;
        font-weight: bold;
        margin: 0 24px;
    }

    .tc .wtxt {
        font-size: 12px;
        line-height: 20px;
        margin-top: 16px;
    }

    .tc .buttons {
        margin-top: 16px;
        text-align: center;
    }

        .tc .buttons div {
            margin: 0px 20px;
            display: inline-block;
        }

            .tc .buttons div a {
                height: 32px;
                line-height: 32px;
                -webkit-border-radius: 4px;
                border-radius: 4px;
                width: 80px;
                color: #fff;
                font-size: 14px;
                text-align: center;
                background-color: #4DA5FF;
                display: inline-block;
            }

        .tc .buttons .del a {
            background-color: #FF6D08;
        }
#cfmWindow,#AddOKWindow,#AddErrWindow,#OKWin{
    display:none;
}
/*缺省*/
.null {
    width:100%;
    text-align: center;
    padding: 48px 0;
    line-height: 24px;
    color: #fff;
    font-size: 14px; 
    position:absolute;
}
.delIcon {
    position: absolute;
    width: 16px;
    height: 16px;
    right: 16px;
    bottom: 0px;
    cursor:pointer;
}
.delIcon img{
    width:16px !important;
    height:16px !important;
    border:none !important;
}
#OKWin {
    display: none !important;
}

.chkitm input label{
    color:white !important;
}

/*图表*/
.charts {
    margin-top: 10px;
    background: #202B48;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 10px;
    overflow: hidden;
    width:100%;
}

    .charts .chartsdata {
        width: 100%;
        height: 600px;
        color: #fff;
    }

    .charts .chartsdata2 {
        width: 100%;
        height: 600px;
        color: #fff;
    }

.chartsblock {
    padding: 20px;
    margin: 20px;
}

.tt {
    color: #fff;
    text-align: center;
}



.coin {
    position: absolute !important;
    right: 10px !important;
    top: 10px !important;
}

.tijiao {
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background-color: #2C385A;
    padding: 10px;
    margin-top: 10px;
    color: #fff;
    font-size: 14px;
}

    .tijiao ul {
        padding: 0;
        margin: 0;
    }

        .tijiao ul li {
            list-style: none;
            font-size: 14px;
            color: #fff;
            padding: 4px 0;
        }

            .tijiao ul li input {
                margin-right: 8px;
            }

            .tijiao ul li b {
                color: #FFD41D;
                margin-right: 12px;
            }

.pingjia {
    color: #FFD41D;
    margin-top: 12px;
}

.fankui {
    clear: both;
    overflow: hidden;
    margin-top: 8px;
}

    .fankui .inpt {
        float: left;
        min-height: 28px;
        width: 400px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        background-color: #202B48;
        padding: 0 8px;
        line-height: 24px;
    }

    .fankui a {
        display: inline-block;
        height: 24px;
        color: #fff;
        padding: 0 20px;
        line-height: 24px;
        font-size: 12px;
        font-weight: normal;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        float: left;
        margin-left: 8px;
    }

        .fankui a.blue {
            background-color: #4DA5FF;
        }

        .fankui a:hover.blue {
            background-color: #4DA5FF;
        }

    .fankui .inpt textarea {
        width: 400px;
        line-height: 24px;
        font-size: 14px;
    }

        .fankui .inpt textarea::placeholder {
            color: #88A1C6;
        }